[<ArchiveFlags>]
Compressed=yes
ConfigType=1
[<Misc>]
AdvInst=21.4
[<OutputFiles>]
Prop0=C:\Users\Ebrahim\Documents\Advanced Installer\Projects\Almham Trail\Almham Trail-cache\part1\Almham Trail1.cab??133971570801250072??133971570801759918??69238579??124
[Almham.exe]
Seq=1
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\Almham.exe??133971566836335161??133971566950560081??5326848
[Almham.exe.config]
Seq=2
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\Almham.exe.config??133971566836315174??133971566764209453??4793
[Almham.pdb]
Seq=3
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\Almham.pdb??133971566836365164??133971566950560081??1324544
[BouncyCastle.Cryptography.dll]
Seq=4
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\BouncyCastle.Cryptography.dll??133971566825709650??133833825740000000??4657816
[BouncyCastle.Cryptography.xml]
Seq=5
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\BouncyCastle.Cryptography.xml??133971566827858341??133833825440000000??1808051
[CairoVariableFont_slntwght.ttf]
Seq=124
Src=C:\Users\Ebrahim\Desktop\Cairo-VariableFont_slnt,wght.ttf??133966425819911506??133275455840000000??353464
[ClosedXML.dll]
Seq=6
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\ClosedXML.dll??133971566825709650??133761040000000000??1631232
[ClosedXML.Parser.dll]
Seq=7
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\ClosedXML.Parser.dll??133971566825719649??133499946960000000??188416
[ClosedXML.Parser.xml]
Seq=8
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\ClosedXML.Parser.xml??133971566827947576??133499946960000000??73769
[ClosedXML.pdb]
Seq=9
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\ClosedXML.pdb??133971566827927571??133761040000000000??606696
[ClosedXML.xml]
Seq=10
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\ClosedXML.xml??133971566827937559??133761039960000000??722596
[DevExpress.Charts.v22.2.Core.dll]
Seq=11
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Charts.v22.2.Core.dll??133971566825709650??133944763618814340??1047952
[DevExpress.Charts.v22.2.Core.xml]
Seq=12
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Charts.v22.2.Core.xml??133971566827957548??133944763618814340??5316
[DevExpress.CodeParser.v22.2.dll]
Seq=13
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.CodeParser.v22.2.dll??133971566827528507??133944763384451133??1738640
[DevExpress.Data.Desktop.v22.2.dll]
Seq=14
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Data.Desktop.v22.2.dll??133971566825719649??133944763417261434??931216
[DevExpress.Data.Desktop.v22.2.xml]
Seq=15
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Data.Desktop.v22.2.xml??133971566827967545??133944763417261434??59217
[DevExpress.Data.v22.2.dll]
Seq=16
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Data.v22.2.dll??133971566825719649??133944764954926023??5372816
[DevExpress.Data.v22.2.xml]
Seq=17
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Data.v22.2.xml??133971566827977537??133944763417730148??1181844
[DevExpress.DataAccess.v22.2.dll]
Seq=18
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.DataAccess.v22.2.dll??133971566827478487??133944763417417676??2447248
[DevExpress.DataAccess.v22.2.UI.dll]
Seq=19
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.DataAccess.v22.2.UI.dll??133971566827558482??133944763417417676??1191824
[DevExpress.DataAccess.v22.2.UI.xml]
Seq=20
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.DataAccess.v22.2.UI.xml??133971566831692099??133944763417417676??262159
[DevExpress.DataAccess.v22.2.xml]
Seq=21
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.DataAccess.v22.2.xml??133971566831682114??133944763417417676??1129559
[DevExpress.DataVisualization.v22.2.Core.dll]
Seq=22
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.DataVisualization.v22.2.Core.dll??133971566827518501??133944763417573893??72080
[DevExpress.Diagram.v22.2.Core.dll]
Seq=23
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Diagram.v22.2.Core.dll??133971566827838367??133944763427573227??3123600
[DevExpress.Diagram.v22.2.Core.xml]
Seq=24
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Diagram.v22.2.Core.xml??133971566832021936??133944763429135823??196148
[DevExpress.Drawing.v22.2.dll]
Seq=25
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Drawing.v22.2.dll??133971566825729656??133944763427885721??603536
[DevExpress.Images.v22.2.dll]
Seq=26
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Images.v22.2.dll??133971566827808395??133944763465775957??8798608
[DevExpress.Office.v22.2.Core.dll]
Seq=27
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Office.v22.2.Core.dll??133971566825739649??133944763561318278??3879824
[DevExpress.Office.v22.2.Core.xml]
Seq=28
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Office.v22.2.Core.xml??133971566828166435??133944763561318278??106390
[DevExpress.Pdf.v22.2.Core.dll]
Seq=29
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Pdf.v22.2.Core.dll??133971566825749646??133944763561318278??5143952
[DevExpress.Pdf.v22.2.Core.xml]
Seq=30
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Pdf.v22.2.Core.xml??133971566828176434??133944763561474409??657595
[DevExpress.Pdf.v22.2.Drawing.dll]
Seq=31
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Pdf.v22.2.Drawing.dll??133971566827316868??133944763561474409??516496
[DevExpress.Pdf.v22.2.Drawing.xml]
Seq=32
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Pdf.v22.2.Drawing.xml??133971566831282267??133944763561474409??85458
[DevExpress.PivotGrid.v22.2.Core.dll]
Seq=33
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.PivotGrid.v22.2.Core.dll??133971566825749646??133944763620220500??3817872
[DevExpress.PivotGrid.v22.2.Core.xml]
Seq=34
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.PivotGrid.v22.2.Core.xml??133971566828196422??133944763620220500??638321
[DevExpress.Printing.v22.2.Core.dll]
Seq=35
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Printing.v22.2.Core.dll??133971566825990908??133944763561786900??4727696
[DevExpress.Printing.v22.2.Core.xml]
Seq=36
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Printing.v22.2.Core.xml??133971566828206415??133944763561786900??1625677
[DevExpress.RichEdit.v22.2.Core.dll]
Seq=37
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.RichEdit.v22.2.Core.dll??133971566826010887??133944763622095377??8808336
[DevExpress.RichEdit.v22.2.Core.xml]
Seq=38
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.RichEdit.v22.2.Core.xml??133971566828216427??133944763622095377??2378138
[DevExpress.RichEdit.v22.2.Export.dll]
Seq=39
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.RichEdit.v22.2.Export.dll??133971566826010887??133944763622251599??259472
[DevExpress.Sparkline.v22.2.Core.dll]
Seq=40
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Sparkline.v22.2.Core.dll??133971566826020876??133944763562099382??91536
[DevExpress.Sparkline.v22.2.Core.xml]
Seq=41
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Sparkline.v22.2.Core.xml??133971566828246097??133944763562099382??24882
[DevExpress.TreeMap.v22.2.Core.dll]
Seq=42
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.TreeMap.v22.2.Core.dll??133971566826030874??133944763562724337??40336
[DevExpress.TreeMap.v22.2.Core.xml]
Seq=43
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.TreeMap.v22.2.Core.xml??133971566828256114??133944763562724337??2471
[DevExpress.Utils.v22.2.dll]
Seq=44
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Utils.v22.2.dll??133971566826040872??133944763563974252??20417936
[DevExpress.Utils.v22.2.UI.dll]
Seq=45
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Utils.v22.2.UI.dll??133971566826040872??133944763562724337??436624
[DevExpress.Utils.v22.2.UI.xml]
Seq=46
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Utils.v22.2.UI.xml??133971566828293940??133944763562724337??8172
[DevExpress.Utils.v22.2.xml]
Seq=47
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Utils.v22.2.xml??133971566828266110??133944763564130514??1199562
[DevExpress.Xpo.v22.2.dll]
Seq=48
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Xpo.v22.2.dll??133971566827528507??133944763607096357??2340752
[DevExpress.Xpo.v22.2.xml]
Seq=49
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.Xpo.v22.2.xml??133971566831692099??133944763607096357??1292647
[DevExpress.XtraBars.v22.2.dll]
Seq=50
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraBars.v22.2.dll??133971566827316868??133944763618658268??6930832
[DevExpress.XtraBars.v22.2.xml]
Seq=51
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraBars.v22.2.xml??133971566831282267??133944763618658268??2495616
[DevExpress.XtraCharts.v22.2.dll]
Seq=52
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraCharts.v22.2.dll??133971566826050874??133944763618814340??5197200
[DevExpress.XtraCharts.v22.2.Extensions.dll]
Seq=53
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraCharts.v22.2.Extensions.dll??133971566827798386??133944763618814340??44432
[DevExpress.XtraCharts.v22.2.Wizard.dll]
Seq=54
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraCharts.v22.2.Wizard.dll??133971566827778389??133944763619126993??8673680
[DevExpress.XtraCharts.v22.2.Wizard.xml]
Seq=55
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraCharts.v22.2.Wizard.xml??133971566831822028??133944763619126993??857875
[DevExpress.XtraCharts.v22.2.xml]
Seq=56
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraCharts.v22.2.xml??133971566828303939??133944763618970597??1898736
[DevExpress.XtraDiagram.v22.2.dll]
Seq=57
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraDiagram.v22.2.dll??133971566827828360??133944763619126993??1360784
[DevExpress.XtraDiagram.v22.2.xml]
Seq=58
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraDiagram.v22.2.xml??133971566832001966??133944763619126993??342913
[DevExpress.XtraEditors.v22.2.dll]
Seq=59
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraEditors.v22.2.dll??133971566826090854??133944763619439302??8189840
[DevExpress.XtraEditors.v22.2.xml]
Seq=60
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraEditors.v22.2.xml??133971566828356971??133944763619439302??2539824
[DevExpress.XtraGauges.v22.2.Core.dll]
Seq=61
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraGauges.v22.2.Core.dll??133971566826220782??133944763619439302??1952144
[DevExpress.XtraGauges.v22.2.Core.xml]
Seq=62
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraGauges.v22.2.Core.xml??133971566828367007??133944763619595529??169126
[DevExpress.XtraGrid.v22.2.dll]
Seq=63
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraGrid.v22.2.dll??133971566826290765??133944763619751762??3806608
[DevExpress.XtraGrid.v22.2.xml]
Seq=64
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraGrid.v22.2.xml??133971566828377000??133944763619908015??1607094
[DevExpress.XtraLayout.v22.2.dll]
Seq=65
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraLayout.v22.2.dll??133971566826340744??133944763619908015??2152848
[DevExpress.XtraLayout.v22.2.xml]
Seq=66
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraLayout.v22.2.xml??133971566828512393??133944763619908015??386399
[DevExpress.XtraNavBar.v22.2.dll]
Seq=67
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraNavBar.v22.2.dll??133971566827758466??133944763620064267??446864
[DevExpress.XtraNavBar.v22.2.xml]
Seq=68
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraNavBar.v22.2.xml??133971566831822028??133944763620064267??174512
[DevExpress.XtraPivotGrid.v22.2.dll]
Seq=69
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraPivotGrid.v22.2.dll??133971566827778389??133944763620376741??919440
[DevExpress.XtraPivotGrid.v22.2.xml]
Seq=70
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraPivotGrid.v22.2.xml??133971566831991956??133944763621157922??460621
[DevExpress.XtraPrinting.v22.2.dll]
Seq=71
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraPrinting.v22.2.dll??133971566826452131??133944763621157922??1127312
[DevExpress.XtraPrinting.v22.2.xml]
Seq=72
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraPrinting.v22.2.xml??133971566828522423??133944763621157922??194025
[DevExpress.XtraReports.v22.2.dll]
Seq=73
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraReports.v22.2.dll??133971566826574098??133944763621314160??4471696
[DevExpress.XtraReports.v22.2.Extensions.dll]
Seq=74
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraReports.v22.2.Extensions.dll??133971566826634078??133944763622095377??5211536
[DevExpress.XtraReports.v22.2.Extensions.xml]
Seq=75
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraReports.v22.2.Extensions.xml??133971566828532416??133944763621782956??393013
[DevExpress.XtraReports.v22.2.xml]
Seq=76
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraReports.v22.2.xml??133971566828532416??133944763621782956??1563154
[DevExpress.XtraRichEdit.v22.2.dll]
Seq=77
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraRichEdit.v22.2.dll??133971566827326859??133944763622251599??3079568
[DevExpress.XtraRichEdit.v22.2.xml]
Seq=78
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraRichEdit.v22.2.xml??133971566831292263??133944763622251599??188251
[DevExpress.XtraTreeList.v22.2.dll]
Seq=79
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraTreeList.v22.2.dll??133971566827316868??133944763633501064??1662352
[DevExpress.XtraTreeList.v22.2.xml]
Seq=80
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraTreeList.v22.2.xml??133971566831292263??133944763633813355??686613
[DevExpress.XtraTreeMap.v22.2.dll]
Seq=81
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraTreeMap.v22.2.dll??133971566826744020??133944763633813355??287120
[DevExpress.XtraTreeMap.v22.2.UI.dll]
Seq=82
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraTreeMap.v22.2.UI.dll??133971566826754018??133944763633813355??58256
[DevExpress.XtraTreeMap.v22.2.UI.xml]
Seq=83
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraTreeMap.v22.2.UI.xml??133971566828542405??133944763633813355??28844
[DevExpress.XtraTreeMap.v22.2.xml]
Seq=84
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraTreeMap.v22.2.xml??133971566828542405??133944763633813355??149872
[DevExpress.XtraVerticalGrid.v22.2.dll]
Seq=85
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraVerticalGrid.v22.2.dll??133971566827478487??133944763633813355??1270672
[DevExpress.XtraVerticalGrid.v22.2.xml]
Seq=86
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DevExpress.XtraVerticalGrid.v22.2.xml??133971566831402210??133944763633813355??450299
[DocumentFormat.OpenXml.dll]
Seq=87
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DocumentFormat.OpenXml.dll??133971566826754018??133734935360000000??6351712
[DocumentFormat.OpenXml.Framework.dll]
Seq=88
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DocumentFormat.OpenXml.Framework.dll??133971566826764019??133734935360000000??476000
[DocumentFormat.OpenXml.Framework.xml]
Seq=89
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DocumentFormat.OpenXml.Framework.xml??133971566828569888??133734927300000000??541943
[DocumentFormat.OpenXml.xml]
Seq=90
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\DocumentFormat.OpenXml.xml??133971566828552419??133734929040000000??14279552
[EntityFramework.dll]
Seq=91
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\EntityFramework.dll??133971566826774014??131532273180000000??5225168
[EntityFramework.SqlServer.dll]
Seq=92
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\EntityFramework.SqlServer.dll??133971566826784008??131532273200000000??622288
[EntityFramework.SqlServer.xml]
Seq=93
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\EntityFramework.SqlServer.xml??133971566828579913??131532273200000000??158388
[EntityFramework.xml]
Seq=94
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\EntityFramework.xml??133971566828569888??131532273200000000??3680079
[ExcelNumberFormat.dll]
Seq=95
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\ExcelNumberFormat.dll??133971566826794008??132461017480000000??30208
[ExcelNumberFormat.xml]
Seq=96
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\ExcelNumberFormat.xml??133971566828589905??132461017480000000??6000
[MailKit.dll]
Seq=97
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\MailKit.dll??133971566826804003??133919658500000000??936960
[MailKit.dll.config]
Seq=98
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\MailKit.dll.config??133971566828630761??133919658460000000??751
[MailKit.pdb]
Seq=99
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\MailKit.pdb??133971566828599902??133919658500000000??2242048
[MailKit.xml]
Seq=100
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\MailKit.xml??133971566828599902??133919658500000000??3726682
[Microsoft.Bcl.HashCode.dll]
Seq=101
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\Microsoft.Bcl.HashCode.dll??133971566826813988??132500349160000000??23424
[Microsoft.Bcl.HashCode.xml]
Seq=102
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\Microsoft.Bcl.HashCode.xml??133971566828640794??132500349160000000??1732
[MimeKit.dll]
Seq=103
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\MimeKit.dll??133971566826823990??133904357060000000??1266176
[MimeKit.pdb]
Seq=104
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\MimeKit.pdb??133971566828640794??133904357060000000??2473472
[MimeKit.xml]
Seq=105
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\MimeKit.xml??133971566828650781??133904357060000000??3019623
[RBush.dll]
Seq=106
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\RBush.dll??133971566826943422??133760653980000000??59392
[RBush.xml]
Seq=107
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\RBush.xml??133971566830352790??133760653940000000??49748
[SixLabors.Fonts.dll]
Seq=108
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\SixLabors.Fonts.dll??133971566826943422??133362290960000000??1142272
[SixLabors.Fonts.xml]
Seq=109
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\SixLabors.Fonts.xml??133971566830362677??133362290940000000??596064
[System.Buffers.dll]
Seq=110
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\System.Buffers.dll??133971566826943422??133759216240000000??23856
[System.Buffers.xml]
Seq=111
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\System.Buffers.xml??133971566830372674??133759215600000000??11058
[System.Formats.Asn1.dll]
Seq=112
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\System.Formats.Asn1.dll??133971566826953414??133627814540000000??105232
[System.Formats.Asn1.xml]
Seq=113
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\System.Formats.Asn1.xml??133971566830382673??133395531920000000??165136
[System.Memory.dll]
Seq=114
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\System.Memory.dll??133971566826963409??133759216560000000??145192
[System.Memory.xml]
Seq=115
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\System.Memory.xml??133971566830392665??133759215600000000??208053
[System.Numerics.Vectors.dll]
Seq=116
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\System.Numerics.Vectors.dll??133971566826963409??133759216460000000??110344
[System.Numerics.Vectors.xml]
Seq=117
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\System.Numerics.Vectors.xml??133971566831272290??133759215600000000??191892
[System.Runtime.CompilerServices.Unsafe.dll]
Seq=118
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\System.Runtime.CompilerServices.Unsafe.dll??133971566826973404??133759216520000000??19224
[System.Runtime.CompilerServices.Unsafe.xml]
Seq=119
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\System.Runtime.CompilerServices.Unsafe.xml??133971566831272290??133759215600000000??21820
[System.Threading.Tasks.Extensions.dll]
Seq=120
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\System.Threading.Tasks.Extensions.dll??133971566826983413??133759216540000000??27944
[System.Threading.Tasks.Extensions.xml]
Seq=121
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\System.Threading.Tasks.Extensions.xml??133971566831282267??133759215600000000??42928
[System.ValueTuple.dll]
Seq=122
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\System.ValueTuple.dll??133971566827306881??131708645920000000??25232
[System.ValueTuple.xml]
Seq=123
Src=D:\برمجة\C#\C# Projects\Projects\Projects\Almham المهام\Almham\Almham\bin\Debug\System.ValueTuple.xml??133971566831282267??131708645920000000??142
